# SdFat: Class Members - Functions

SdFat

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- o
- p
- r
- s
- t
- u
- v
- w

### - t -

- tellg() : istream
- tellp() : ostream
- timestamp() : SdBaseFile
- truncate() : SdBaseFile , SdFat
- type() : Sd2Card , SdBaseFile